<?php
	//connection
	include("connection.php");
?>

<html>
<body bgcolor="#999966" text="#FFFFFF" link="#000000" vlink="#000000" alink="#000000">
<title>ANISEED</title>


<?php
    if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
	    print "<center><strong>you need to <a href=\"login.php\">login</a> as an authorised curator to proceed.</strong>";
	    print '</center></body></html>';
		return;
	}
?>


 <br>
 

<?php

$id=$_GET["id"];
$removed=$_GET["removed"];
$from=$_GET["from"];


$requete="DELETE from \"EMBRYO_MANIP\" where \"IN_SITU_ID\"='$id' and \"STRUCTURE_ID\"='$removed' and \"FROM_ID\"='$from'";
pg_query($c,"begin");
pg_query($c,$requete);
pg_query($c,"commit");



print '<table width="100%" border="0">';
print '<tr><td align="center"><H1>Validation done</H1></td></tr>';
print ' <br><center> To see changes refresh the "IN SITU FULL REPORT" page</center><br>';
print '<tr><td align="center"><center><input name="Exit" type="button" value="-= Close window =-" onClick="javascript:self.close();"></center></td></tr>';




?>
<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>

</body>
</html>